#tooltip {
    position:absolute;
    z-index:9999;
    color:black;
    font-size:10px;
    width:180px;   
}
 
#tooltip .tipHeader {
    height:8px;
/*    background:url(images/tipHeader.gif) no-repeat;*/
}
 
/* IE hack */
*html .tooltip .tipHeader {margin-bottom:-6px;}
 
#tooltip .tipBody {
    /*background-color:#000;*/
    padding:5px 5px 5px 15px;
}
 
#tooltip .tipFooter {
    height:8px;
    /*background:url(images/tipFooter.gif) no-repeat;*/
}